Package org.eclipse.birt.chart.computation

# Interface EllipsisHelper.ITester

All Known Implementing Classes:
  `LegendBuilder.LabelItem`

Enclosing class:
  EllipsisHelper

public static interface EllipsisHelper.ITester
ITester

## Method Summary

Modifier and Type
Method
Description
`double`
`getHeight()`
`double`
`getWidth()`
`boolean`
`testLabelVisible(String strNew, Object oPara)`

## Method Details

### getWidth

double getWidth() throws ChartException

Throws:
  `ChartException`

### getHeight

double getHeight() throws ChartException

Throws:
  `ChartException`

### testLabelVisible

boolean testLabelVisible(String strNew, Object oPara) throws ChartException

Throws:
  `ChartException`